nitro_chain_url: "wss://fixturenet-eth.laconic.com"
na_address: "0x2B6AFbd4F479cE4101Df722cF4E05F941523EaD9"
ca_address: "0xBca48057Da826cB2eb1258E2C679678b269dC262"
vpa_address: "0xCf5207018766587b8cBad4B8B1a1a38c225ebA7A"
bridge_nitro_address: "0xf0E6a85C6D23AcA9ff1b83477D426ed26F218185"
nitro_l1_bridge_multiaddr: "/dns4/bridge.laconic.com/tcp/3005/p2p/16Uiu2HAky2PYTfBNHpytybz4ADY9n7boiLgK5btJpTrGVbWC3diZ"
nitro_l2_bridge_multiaddr: "/dns4/bridge.laconic.com/tcp/3006/p2p/16Uiu2HAky2PYTfBNHpytybz4ADY9n7boiLgK5btJpTrGVbWC3diZ"
